
.open-menu, .close-menu { cursor: pointer; border: none;  outline: none;  color: #252a32;  background: none;  
    float: right; position: absolute; right: 0;  top: 38%;}
.close-menu { position: absolute;  /* top: 0; */  right: 1rem;  border: none;  outline: none;  color: #252a32; background: none;color: #000000;
    background: #00427a;
    padding: 6px;
    height: 35px;}

/* .brand { font-family: inherit;  font-size: 1.75rem;  font-weight: 700;  line-height: 1.5;  color: #d32f2f;  text-transform: uppercase;
    text-rendering: optimizeLegibility;}
.title-large { font-family: inherit; font-size: 2.25rem; font-weight: 700; line-height: inherit;  color: #252a32;  text-align: center;
    text-transform: capitalize;} */

.mobile-menu { position: absolute; width: 100%; height: auto; padding: 0.75rem 1.5rem; color: #252a32;  /* background: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 3px rgba(0, 0, 0, 0.24); */ top: 0;
}
.mobile-menu .navbar { display: flex;  align-items: center; justify-content: space-between; align-items: center;}
.mobile-menu .navbar .menu-wrapper::before { content: ""; position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: -1;
     transition: background 0.5s;}

.mobile-menu .navbar .menu-wrapper.offcanvas .menu {
    transform: translate3d(0, 0, 0);
    transition-duration: 0.7s;
    transition-delay: 0.2s;
    background: #fff;
}
.mobile-menu .navbar .menu-wrapper.offcanvas::before {
    background: rgba(37, 42, 50, 0.6);
    z-index: 1;
}
.mobile-menu .navbar .menu {
    position: fixed;
    /* display: flex; */
    flex-direction: column;
    top: 0;
    /* left: 0; */
    right: 0;
    bottom: 0;
    max-width: 100%;
    width: 100%;
    padding: 15px 10px;
    z-index: 2;
    overflow-y: auto;
    color: #252a32;
    background: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 3px rgba(0, 0, 0, 0.24);
    /* transform: translate3d(-100%, 0, 0); */
    transform: translate3d(100%, 0, 0);
    transition: transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    z-index: 999;
}
.mobile-menu .navbar .menu-block {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 70px;
}
.mobile-menu .navbar .menu-link {
    font-family: inherit;
    font-size: 18px;
    line-height: inherit;
    transition: color 0.35s ease-out;
}
.mobile-menu .navbar .menu-link:hover {
    color: #d32f2f;
}
.mobile-menu .navbar .menu-item {
    position: relative;
    border-bottom:1px solid #f0f0f0;
}
.mobile-menu .navbar .menu-item a {
    font-size: 16px;
    line-height: inherit;
    padding: 14px 15px;
    display: block;
    color: #0b355c;
}
.mobile-menu .navbar .menu-item a:hover {
    color: #e86425;
}
.mobile-menu .navbar .menu-item.has-collapsible {
    position: relative;
}
.mobile-menu .navbar .menu-item.has-collapsible .menu-child {
    display: none;
}
.mobile-menu .navbar .menu-item.has-collapsible .menu-child .menu-child-item a {
    font-family: inherit;
    font-size: 14px;
    line-height: inherit;
    padding: 0.25rem;
    color: #144372;
    padding: 8px;
    transition: color 0.35s ease-out;
    
}
.mobile-menu .navbar .menu-item.has-collapsible .menu-child .menu-child-item a:hover {
    color: #ea7842;
}
.mobile-menu .navbar .menu-item.has-collapsible span::after {
    font-family: "Material Icons";
    content: "\e5cc";
    font-size: 1.5rem;
    font-weight: 400;
    line-height: inherit;
    position: absolute;
    top: 12px;
    right: 1rem;
    color: #006aa0;
    transition: all 0.35s ease;
}
.mobile-menu .navbar .menu-item.has-collapsible span::after:hover {
    color: #d32f2f;
}
.mobile-menu .navbar .menu-item.active.has-collapsible .menu-child {
    display: block;
    transition: all 0.35s ease;
    background: #f9f9f9;
    padding: 15px 0;
}


.mega-menu-wrap h4{ font-size: 18px; margin-top: 8px;padding-left: 8px;color: #e86425;}

.mobile-menu .navbar .menu-item.active.has-collapsible span::after {
    transform: rotate(90deg);
}

@media(max-width:1000px) {
    .carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img
    {
        margin-bottom: 10px;
    }
    .mega-menu-wrap .row{ margin: 0;}
    h4.row.mega-title{ margin-bottom: 15px; margin-top: 15px; color: #000; }
}
